/* .module-departments .module-body {
	margin-bottom: -5rem;
} */

.module-departments .module-body .btn {
	margin-top: 2.5rem;	
}

.department-element {
	text-align: center;
	padding-bottom: 9rem;
}

.department-element .rounded {
	width: 11.6rem;
	height: 11.6rem;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid;
	display: inline-block;
	margin-bottom: 1rem;
}

.department-element .rounded .icomoon {
	font-size: 5.6rem;
	position: relative;
	top: 3rem;
}

.department-element .department-title {
	font-weight: 400;
	font-size: 2.6rem;
	text-transform: uppercase;
	padding-bottom: 0.8rem;
}

.department-element > p {
	font-weight: 300;
	font-size: 1.5rem;
	line-height: 2.2rem;
}

@media (max-width: 767px) {
	.department-element {
		padding-bottom: 8rem;
	}
	.department-element .rounded {
		width: 8rem;
		height: 8rem;
	}
	.department-element .rounded .icomoon {
		font-size: 3.6rem;
		top: 2.2rem;
	}
	.department-element .department-title {
		font-size: 2.2rem;
	}
	.department-element > p {
		font-size: 1.4rem;
		line-height: 2rem;
	}
}